Bug 540076 - Thunderbird beta4 Simplified Chinese langpack missing, Traditional troublesome
Summary: Thunderbird beta4 Simplified Chinese langpack missing, Traditional troublesome
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-22 08:19 UTC by Cong Ma
Modified: 2010-07-21 13:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-21 13:37:04 UTC
Type: ---


Attachments (Terms of Use)
Thunderbird menu text shows unicode codepoints instead of characters (20.04 KB, image/png)
2009-11-22 08:19 UTC, Cong Ma
no flags Details

Description Cong Ma 2009-11-22 08:19:16 UTC
Created attachment 372870 [details]
Thunderbird menu text shows unicode codepoints instead of characters

Description of problem:
The Simplified Chinese langpack for thunderbird 3 beta 4 is missing. Additionally, the Traditional Chinese translation has glitches in the menu items. Please see the screenshot for an example.


Version-Release number of selected component (if applicable):
thunderbird-3.0-3.9.b4.fc12.i686


Additional info:
This was in F11 too.

Comment 1 Fedora Update System 2009-11-25 16:07:18 UTC
sunbird-1.0-0.14.20090916hg.fc12,thunderbird-3.0-3.12.rc1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/sunbird-1.0-0.14.20090916hg.fc12,thunderbird-3.0-3.12.rc1.fc12

Comment 2 Fedora Update System 2009-11-25 16:07:37 UTC
sunbird-1.0-0.9.20090715hg.fc11,thunderbird-3.0-2.9.rc1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sunbird-1.0-0.9.20090715hg.fc11,thunderbird-3.0-2.9.rc1.fc11

Comment 3 Fedora Update System 2009-11-27 21:41:44 UTC
sunbird-1.0-0.9.20090715hg.fc11, thunderbird-3.0-2.9.rc1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sunbird thunderbird'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12224

Comment 4 Fedora Update System 2009-11-27 21:53:41 UTC
sunbird-1.0-0.14.20090916hg.fc12, thunderbird-3.0-3.12.rc1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sunbird thunderbird'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12269

Comment 5 Fedora Update System 2010-07-21 12:50:16 UTC
thunderbird-3.0.6-1.fc12,sunbird-1.0-0.23.20090916hg.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/thunderbird-3.0.6-1.fc12,sunbird-1.0-0.23.20090916hg.fc12


Note You need to log in before you can comment on or make changes to this bug.